Subject: Re: [PATCH] PowerPC: 440EPx/GRx Sequoia/Rainier U-Boot incorrect chipselect number workaround

From: "Steven A. Falco" <[email-masked]>
Date: Thu, 23 Apr 2009 16:12:54 -0400

Josh Boyer wrote:
> On Fri, Apr 24, 2009 at 12:04:39AM +0400, Valentine wrote:
>> Thanks Steven,
>> Yes, both patches have to be applied.
>> Sorry, I missed a trailing space in the comment.
>> I'll resubmit another one in a bit.
>> Thanks,
>> Val.
> 
> Could you roll both patches into one, and include Steven's signed-off-by?  That
> way I only have a single patch to apply.
> 
> josh
> 

That would certainly be safer.  Please let's combine them.

	Steve